Subject: Tenacity of the GNT

From: "Mark Arvid Johnson" <[email-masked]>
Date: Fri, 25 Oct 1996 00:46:44 -0500

The debate between Jim West and John Brogan seems to center on what Kurt
Aland has termed the tenacity of the Greek New Testament: the idea that all
variants that have entered the New Testament textual tradition have been
perpetuated. Jim West seems to be implicitly making this assumption.
Further, he seems to presuppose that the known MSS evidence is
comprehensively representative, so that a reading in a translation can
always be traced back to a extant Greek MSS of the same area and period.
John Brogan seems prepared to grant neither of these assumptions. The
question is, are these two presuppositions warranted?

Perhaps an example will be illustrative. Historically, apologists for the
Latin Vulgate argued that it was based on earlier, more accurate, but no
longer extant Greek MSS than the then current Greek MSS used by the
Protestants Reformers. Many would see the discovery of the Alexandrian
texts confirming this view.

Mark Arvid Johnson